PDA

View Full Version : HELP!!! KotOR TOOL ISNT WORKING!!!


Uraj Djnn
06-16-2006, 01:07 PM
I have just recently downloaded KotOR Tool, and it says I'm missing a .dll!!!
MSCOREE.dll????
Can anyone help?

stoffe
06-16-2006, 01:19 PM
I have just recently downloaded KotOR Tool, and it says I'm missing a .dll!!!
MSCOREE.dll????
Can anyone help?

Do you have the Microsoft .NET Framework v1.1 (not v2.0) installed on your computer? It is required to run KotorTool.

Uraj Djnn
06-16-2006, 01:34 PM
no, where can I get it?
If you need to konw, I'm running on a:
1.0 Ghz
Windows 98SE
Radeon 9250 Video

Darkkender
06-16-2006, 01:59 PM
Do you have the Microsoft .NET Framework v1.1 (not v2.0) installed on your computer? It is required to run KotorTool.

Actually you need both v1.1 and v2.0. They can be downloaded directly from microsofts updates website.

I mention that you need both because they are seperate packages and run independant from each other. Also in the last update of KT Fred mentions that certain features of KT now require the usage of .NET 2.0. Fred does have links for the .NET framework in the KT release thread.

stoffe
06-16-2006, 02:09 PM
no, where can I get it?


You can download them both from Microsofts site on these pages:
.NET Framework v1.1 (http://www.microsoft.com/downloads/details.aspx?FamilyID=262d25e3-f589-4842-8157-034d1e7cf3a3&displaylang=en)
.NET Framework v2.0 (http://www.microsoft.com/downloads/details.aspx?familyid=0856EACB-4362-4B0D-8EDD-AAB15C5E04F5&displaylang=en)

Rather large download if you need both I'm afraid. Haven't upgraded KotorTool for a few versions so I didn't know the latest needed both. :)

Darkkender
06-16-2006, 02:14 PM
Yeah Fred had mentioned it on the last page of KT release thread.